<component name="libraryTable">
  <library name="Gradle: com.google.api-client:google-api-client-android:1.26.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.google.api-client/google-api-client-android/1.26.0/6f7e7aa782df310819f0a949acec216ad35cd3d5/google-api-client-android-1.26.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.google.api-client/google-api-client-android/1.26.0/15e1ec4ec79b6499201681b7422a1c2907c27f6e/google-api-client-android-1.26.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.google.api-client/google-api-client-android/1.26.0/82400547feec3075242e5ee5a54b7775af74a345/google-api-client-android-1.26.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>